@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}

/*@font-face {*/
    /*font-family: "roboto";*/
    /*src: url("../fonts/roboto.eot");*/
    /*src: url("../fonts/roboto.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto.woff") format("woff"), url("../fonts/roboto.ttf") format("truetype"), url("../fonts/roboto.svg#roboto") format("svg");*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/


/*绝对居中*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.nbs3100{font-family:"roboto",-apple-system,BlinkMacSystemFont,Arial,tahoma,arial !important;}

.nbs3100 a{
    color:#292929;
    text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.s a:hover
{
    color:var(--hover);
    text-decoration:none;outline:none;
}
.nbs3100 a:focus{outline:none;text-decoration:none;}
.nbs3100 .clear {
    clear:both;
    font-size:0px;
    line-height:0;
    height:0;
}

.nbs3100 .fl {
    float:left;}
.nbs3100 .fr {
    float:right;}
.nbs3100 .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.nbs3100 a,img{border:0px;}

.nbs3100 p{margin:0px;padding:0px;}
.nbs3100 i{margin:0px;padding:0px;font-style:normal;}
.nbs3100 ul{margin:0px;padding:0px;list-style:none;}
.nbs3100 ul li{margin:0px;padding:0px;list-style:none;}
.nbs3100 br{margin:0px;padding:0px;}
.nbs3100 .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.nbs3100{overflow:hidden;}

.nbs_8gt2sfp_01{width:100%;overflow:hidden;position:relative;margin-bottom: 20px;}

.nbs_8gt201_0{width:100%;overflow:hidden;position:relative;z-index:6;opacity:1;background-size:cover;}
.nbs_8gt201_0 img.img1{width:100%;display:block;}
.nbs_8gt201_0 img.img2{width:90%;position:absolute;left:5%;bottom:0px;}
.nbs_8gt201_0 .b1_img1{width:100%;height:74vh;overflow:hidden;display:block;}

.nbs_02010_t{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;z-index:9;padding: 0 20px;box-sizing: border-box;}
.nbs_02010_t p{width:100%;overflow:hidden;text-align:center;color:#fff;}
.nbs_02010_t p.p1{font-size:36px;line-height:46px;font-weight:700}
.nbs_02010_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}
.nbs_02010_c{width:80%;overflow:hidden;position:absolute;left:10%;bottom:6%;z-index:999;}
.nbs_02010_c ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.nbs_02010_c ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#fff;}
.nbs_02010_c ul p img{width:48px;display:block;margin-right:16px;}

.nbs_8gt201_1{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;z-index:7;opacity:0;background:url("../upimg/8gt2sfp_04_bg.jpg") center no-repeat;background-size:100% 100%;}
.nbs_8gt201_1 .b1_img1{width:100%;height:74vh;overflow:hidden;display:block;}
.nbs_8gt201_1 img.img1{width:100%;display:block;}
.nbs_8gt201_1 img.img2{width:90%;position:absolute;left:5%;bottom:0px;}
.nbs_8gt201_1 img.img3{width:100%;display:block;position:absolute;left:0px;top:0px;display:none;}

.nbs_8gt201_0.on{opacity:1;}
.nbs_8gt201_1.on{opacity:1;}

.party_02 .nbs_02010_t p{color: #0B0E15;}
.nbs_8gt2sfp_tab{width:100%;overflow:visible;position:absolute;left:0px;top:19.5%;text-align:center;z-index:9;}
.nbs_8gt2sfp_tab ul{text-align:center;font-size:0px;}
.nbs_8gt2sfp_tab ul li{width:179px;height:48px;line-height:48px;text-align:center;cursor:pointer;font-size:18px;color:#9CA5C9;display:inline-block;margin:0px 8px;background-color:#0C0D10;box-shadow:inset 2px 2px 3px #0B0B0F;border-radius:8px;}
.nbs_8gt2sfp_tab ul li.on{color:#fff;background-color:#4D5567;box-shadow: 0px 6px 6px rgba(25, 27, 36, 0.8);}

.nbs_8gt2sfp_02{width:100%;margin-top:20px;overflow:hidden;position:relative;}
.nbs_8gt2sfp_02 img.img1{width:100%;display:block;}

.nbs_8p_02_t{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;font-size:36px;line-height:46px;font-weight:700;z-index:99;text-align:center;}

.nbs_8g_02_0{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.nbs_8g_02_0 video{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.nbs_8g_02_0.on{opacity:1;z-index: 3;}

.nbs_8g_02_1{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.nbs_8g_02_1 video{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.nbs_8g_02_1.on{opacity:1;z-index: 3;}

.nbs_8g_02_2{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.nbs_8g_02_2 img{position:absolute;left:0px;top:0px;width:100%;height:100%;object-fit:contain;}
.nbs_8g_02_2.on{opacity:1;z-index: 3;}

.nbs_8p_02_tab{width:100%;overflow:hidden;text-align:center;position:absolute;top:15.7%;left:0px;z-index:999;}
.nbs_8p_02_tab ul{font-size:0px;}
.nbs_8p_02_tab ul li{display:inline-block;line-height:28px;padding:0px 24px;padding-bottom:16px;border-bottom:1px solid #9EABBD;font-size:18px;color:#4A494D;cursor:pointer;}
.nbs_8p_02_tab ul li.on{color:#0055CD;font-weight:bold;border-bottom:1px solid #0055CD;}


.nbs_8gt2sfp_03{width:100%;margin-top:20px;overflow:hidden;position:relative;}
.nbs_8gt2sfp_03 img.img1{width:100%;display:block;}

.nbs_8p_03_t{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;font-size:36px;line-height:46px;font-weight:700;z-index:99;text-align:center;}

.nbs_8p_03_tab{width:100%;overflow:hidden;text-align:center;position:absolute;top:15.7%;left:0px;z-index:999;}
.nbs_8p_03_tab ul{font-size:0px;}
.nbs_8p_03_tab ul li{display:inline-block;line-height:38px;padding:0px 24px;padding-bottom:16px;border-bottom:1px solid #9EABBD;font-size:18px;color:#4A494D;cursor:pointer;}
.nbs_8p_03_tab ul li.on{color:#0055CD;font-weight:bold;border-bottom:1px solid #0055CD;}


.nbs_80_03_c{width:100%;overflow:hidden;position:relative;}
.nbs_8g_03_0{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.nbs_8g_03_0 video{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.nbs_8g_03_0.on{opacity:1;z-index: 3;}

.nbs_8g_03_1{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.nbs_8g_03_1 video{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.nbs_8g_03_1.on{opacity:1;z-index: 3;}

.nbs_8gt2sfp_04{width:100%;overflow:hidden;margin-top:20px;position: relative;}
.nbs_8gt2sfp_04>.nbs_8p_04_t{display: none;}
.nbs_8p_04_t{width:100%;overflow:hidden;font-size:36px;line-height:46px;font-weight:700;z-index:99;text-align:center;margin-bottom: 5px;color: #4A494D;}
.nbs_8p_04_c{width:100%;overflow:hidden;}
.nbs_8p_04_c img{width:100%;display:block;}

.nbs_8p_04_b{width:100%;overflow:hidden;margin:0px auto;padding:0px;
    position: absolute;top: 5.7%;
}
.nbs_8p_04_b-div{
    width: 55%;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}
.nbs_8p_04_b ul{width:auto;}
.nbs_8p_04_b ul li{width:100%;font-size:16px;line-height:36px;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:30px;color: #4F5B6A;}
.nbs_8p_04_b ul li:before{width:8px;height:8px;display:block;overflow:hidden;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top: -4px;}


.new-com-detail{width:100% !important;min-width:1240px;}

.video_button{width: 40px;display: none;}
.video_button img{width: 100%;}
/*视频弹窗*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;width: 100%;height: auto;}
.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:94%;max-height: 60%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:20px;font-weight: bold;}
.vide0_close img{width: 30px;}
/*视频弹窗*/
@media screen and (max-width:1418px) {
    .wrap{min-width:100%;}
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    /*.nbs_02010_t p.p1{font-size:.18rem;line-height:.3rem;}*/
    .nbs_02010_t p.p2{font-size:.1rem;line-height:1.5;}
    .nbs_02010_c{width:80%;left:10%;bottom:3%;}
    .nbs_02010_c ul p{font-size:.1rem;line-height:1.5;}
    .nbs_02010_c ul p img{width:.2rem;}

    .nbs_8gt2sfp_tab{top:20%;}
    .nbs_8gt201_0 img.img2{width:80%;left:10%;bottom:-4%;}
    .nbs_8gt201_1 img.img2{width:80%;left:10%;top:0px;}

    .nbs_8gt2sfp_tab ul li{font-size:.12rem;width:1rem;height:.3rem;line-height:.3rem;}

    /*.nbs_8p_02_t{font-size:.18rem;line-height:.3rem;}*/
    .nbs_8p_02_tab{top:20%;}
    .nbs_8p_02_tab ul li{font-size:.12rem;line-height:1.5;padding-bottom:.08rem;}

    /*.nbs_8p_03_t{font-size:.18rem;line-height:.3rem;}*/
    .nbs_8p_03_tab{top:20%;}
    .nbs_8p_03_tab ul li{font-size:.12rem;line-height:1.5;padding-bottom:.08rem;}

    /*.nbs_8p_04_t{font-size:.18rem;line-height:.3rem;}*/
    /*.nbs_8p_04_b{width:80%;}*/
    /*.nbs_8p_04_b ul li{font-size:.12rem;line-height:.2rem;margin:5px 0px;padding-left:.1rem;}*/
    /*.nbs_8p_04_b ul li:before{width:.04rem;height:.04rem;top:.08rem;}*/

}

@media screen and (max-width:1280px) {
    .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}

    .nbs_8gt2sfp_tab{top:27%;}
    .nbs_8p_04_b-div{width: 60%;}

}
@media screen and (max-width:1024px) {
    .video_button{display: block;top: 25%;}

}

@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}


    .nbs_8gt2sfp_01{background-color:#0d0e12;margin-bottom:0.4rem;}
    .nbs_02010_t{position:relative;top:0px;margin-top:20px;}
    .nbs_02010_t p.p1{font-size:.4rem;line-height:1.5;}
    .nbs_02010_t p.p2{font-size:.24rem;line-height:20px;}

    .nbs_8gt2sfp_tab{top:2.2rem;}
    .nbs_8gt2sfp_tab ul li{width:2.8rem;height:.7rem;line-height:.7rem;font-size:.2rem;}

    .nbs_02010_img{width:100%;overflow:hidden;position:relative;margin-top:0;}
    .nbs_8gt201_0 img.img1{width:100%;margin-left:0%;position:relative;left:0px;top:0px;}
    .nbs_8gt201_0 img.img2{bottom:initial;top:0px;position:absolute;width:100%;left:0%;margin-top:0rem;}

    .nbs_8gt201_1 img.img1{width:100%;margin-left:0%;position:relative;left:0px;top:0px;}
    .nbs_8gt201_1 img.img3{bottom:initial;top:0px;position:relative;width:100%;left:0%;margin-top:1.2rem;display:none;}
    .nbs_8gt201_1 img.img2{bottom:initial;top:0px;width:100%;left:0px;top:0rem;}

    .nbs_8gt201_1{background-color:#40637f;}

    /*.nbs_02010_c{width:100%;left:0%;bottom:0px;position:relative;margin-top:0rem;padding: 8px 0;}*/
    /*.nbs_02010_c ul{width:100%;display:block;overflow:hidden;margin-top:.4rem;}*/
    /*.nbs_02010_c ul li{width:100%;text-align:left;margin-bottom:.3rem;}*/
    /*.nbs_02010_c ul p{width:94%;justify-content:flex-start;margin:0px auto;padding:0px;font-size:.16rem;line-height:1.5;}*/
    /*.nbs_02010_c ul p br{display:none;}*/
    /*.nbs_02010_c ul p img{width:20px;}*/

    .nbs_8gt2sfp_02{background-color:#ecf5fc;margin-top:.4rem;}
    .nbs_8p_02_t{position:relative;font-size:.4rem;line-height:1.5;margin-top:5%;top:0px;}
    .nbs_8p_02_tab{position:relative;top:0px;margin-top:.4rem;}
    .nbs_8p_02_tab ul li{font-size:12px;padding:0px .24rem;padding-bottom:.16rem;line-height: 20px;}
    .nbs_8p_02_c{width:100%;overflow:hidden;position:relative;margin-top:.4rem;}
    .nbs_8gt2sfp_02 img.img1{width:100%;margin-left:0%;}
    .nbs_8g_02_2{background-color:#ecf5fc;}


    .nbs_8gt2sfp_03{background-color:#eff0f5;margin-top:.4rem;}
    .nbs_8p_03_t{position:relative;font-size:.4rem;line-height:1.5;margin-top:5%;top:0px;}
    .nbs_8p_03_tab{position:relative;top:0px;margin-top:.4rem;}
    .nbs_8p_03_tab ul li{font-size:12px;padding:0px .24rem;line-height:20px;padding-bottom:.16rem;}
    .nbs_8p_03_c{width:100%;overflow:hidden;position:relative;margin-top:.4rem;}
    .nbs_8gt2sfp_03 img.img1{width:100%;margin-left:0%;}

    .nbs_8gt2sfp_04{margin-top:.4rem;}
    .nbs_8p_04_t{font-size:.4rem;line-height:1.5;margin-top:5%;}

    .nbs_8p_04_b{width:94%;overflow:hidden;display:block;}
    .nbs_8p_04_b ul{width:100%;overflow:hidden;}
    .nbs_8p_04_b ul li{width:100%;overflow:hidden;font-size:.22rem;line-height:.68rem;padding-left:.3rem;}
    .nbs_8p_04_b ul li:before{width:.08rem;height:.08rem;top:.32rem;}

    /*.nbs_8gt2sfp_04>.nbs_8p_04_t {position: absolute;top: 15px;left: 0;margin-top: 0;display: block;}*/
    /*.nbs_8p_04_b-div{display: inherit!important;width: 100%;}*/
    /*.nbs_8p_04_b{position: static;margin: 10px;}*/
    /*.nbs_8p_04_b .nbs_8p_04_t{display: none;}*/


    .party_02 .nbs_02010_t,.party_03 .nbs_02010_t{position: absolute;top: 32px;margin-top: 0;}
    .party_02 .nbs_02010_t p{color: #000;}
}


.phone_img{display: none!important;width: 100%;}
@media screen and (max-width:1024px) {
    .pc_img{display: none!important;}
    .phone_img{display: block!important;}
    .nbs_02010_t{top: 64px;position: absolute;}
    .party_01 .nbs_02010_t{top:114px;}
    .nbs_02010_t p.p2{font-size: 24px;}


    .nbs_02010_c{top: 28%;width: 90%;left: 5%;}
    .nbs_02010_c ul{display: inherit;}
    .nbs_02010_c li{float: left;width: 50%;margin-bottom: 30px!important;}
    .nbs_02010_c ul p{display: inherit;}

    .nbs_02010_c ul p img{width: 64px;display: inline-block;vertical-align: middle;margin-top: -45px;}
    .nbs_02010_c ul p span{display: inline-block;font-size: 24px;}

    .nbs_8p_04_b{top: 64px;}
    .nbs_8p_04_b-div{width: 100%;display: inherit;text-align: center;}
    .nbs_8p_04_t{margin-bottom: 26px;}
    .nbs_8p_04_b ul li{font-size: 24px;}
    .nbs_8p_04_b ul li:before{display: none;}
    .nbs_8p_04_b ul li p{position: relative;padding-left: 25px;display: inline-block;}
    .nbs_8p_04_b ul li p:before{
        width: 8px;
        height: 8px;
        display: block;
        overflow: hidden;
        content: "";
        background-color: #0055CD;
        position: absolute;
        left: 0px;
        top: 14px;
    }

    .nbs_8p_02_t,.nbs_8p_03_t{font-size: 20px;}
    .video_button{top: 35%;}
}
@media screen and (max-width:750px) {
    .nbs_02010_t p.p1{font-size: 20px;line-height: inherit;}
    .nbs_02010_t p.p2{font-size: 12px;line-height: 20px;}
    .nbs_02010_t{margin-top: 0;}
    .party_01 .nbs_02010_t{top: 50px;}
    .nbs_02010_c{top: 30%;}
    .nbs_02010_c ul p img{width: 30px;margin-top: -22px;margin-right: 5px;}
    .nbs_02010_c ul p span{font-size: 12px;}

    .nbs_8p_02_t{
        padding: 0 20px;
        box-sizing: border-box;
        font-size: 20px;line-height: 24px;
    }
    .nbs_8p_02_tab{margin-top: 10px;}

    .nbs_8p_03_t{
        padding: 0 20px;
        box-sizing: border-box;
        font-size: 20px;line-height: 24px;
    }
    .nbs_8p_03_tab{margin-top: 10px;}
    .video_button{top: 20%;}
    .nbs_8p_04_b{top: 32px;left: 3%;}
    .nbs_8p_04_t{margin-top: 0;font-size: 20px;margin-bottom: 5px;}
    .nbs_8p_04_b ul li{line-height: 20px;}
    .nbs_8p_04_b ul li p{font-size: 12px;padding-left: 12px;}
    .nbs_8p_04_b ul li p:before{
        top: 50%;
        margin-top: -2px;
        width: 4px;
        height: 4px;
    }

    .nbs_8p_02_tab ul li,.nbs_8p_03_tab ul li{padding: 0 10px;}
}